# Image

Image with metadata for UI display.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** |  | [default to undefined]
**title** | **string** |  | [optional] [default to undefined]
**data** | **string** |  | [optional] [default to '']
**format** | **string** |  | [optional] [default to 'png']
**metadata** | **{ [key: string]: any; }** |  | [optional] [default to undefined]

## Example

```typescript
import { Image } from '@vipr/api';

const instance: Image = {
    id,
    title,
    data,
    format,
    metadata,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
